/* This file is part of msolve.
 *
 * msolve is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * msolve is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with msolve.  If not, see <https://www.gnu.org/licenses/>
 *
 * Authors:
 * Jérémy Berthomieu
 * Christian Eder
 * Mohab Safey El Din */


#ifndef LIBNEOGB_H
#define LIBNEOGB_H

#include <neogb/data.h>
#include <neogb/basis.h>
#include <neogb/engine.h>
#include <neogb/f4.h>
#include <neogb/sba.h>
#include <neogb/hash.h>
#include <neogb/io.h>
#include <neogb/modular.h>
#include <neogb/nf.h>
#include <neogb/f4sat.h>
#include <neogb/meta_data.h>
#include <neogb/sort_r.h>
#include <neogb/tools.h>
#include <neogb/update.h>

#endif
